HOC SiteDokümantasyon

PATCH /api/v1/{locale}/{websiteId}/pages/{pageId}/paths

Update localized paths. An empty string is the homepage. Redirects are written only when createRedirects is true.

Yöntem: PATCH · Kimlik doğrulama: bearer · Grup: design

/api/v1/{locale}/{websiteId}/pages/{pageId}/paths

Update localized paths. An empty string is the homepage. Redirects are written only when createRedirects is true.

İstek

  • Content-Type: application/json
{ "pathsByLocale": { "en-US": "catalogue/[category.slug]/[slug]" }, "createRedirects"?: boolean, "dryRun"?: boolean, "slugParamName"?: "slug", "objectTypeId"?: "uuid" }

MCP araçları

İlgili